MediaWiki:Common.css

From 3DO World
Revision as of 09:18, 29 January 2026 by Elliogle (talk | contribs) (Created page with ".coverThumb { position: relative; display: inline-block; } .coverThumb .coverPopup { display: none; position: absolute; left: 70px; top: -10px; z-index: 9999; } .coverThumb:hover .coverPopup { display: block; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
.coverThumb { position: relative; display: inline-block; }
.coverThumb .coverPopup { display: none; position: absolute; left: 70px; top: -10px; z-index: 9999; }
.coverThumb:hover .coverPopup { display: block; }